#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: WordPress Print Posts\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2018-09-16 11:33+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/"

#: wordpress-print-posts.php:89
msgid ""
"WordPress Print Posts requires the Redux Framework plugin. Please install or "
"activate them before!"
msgstr ""

#: admin/options-init.php:138 wordpress-print-posts/admin/options-init.php:138
msgid "Information"
msgstr ""

#: admin/options-init.php:139 wordpress-print-posts/admin/options-init.php:139
msgid "<p>Need support? Please use the comment function on codecanyon.</p>"
msgstr ""

#: admin/options-init.php:161 wordpress-print-posts/admin/options-init.php:161
msgid "Print Posts"
msgstr ""

#: admin/options-init.php:163 wordpress-print-posts/admin/options-init.php:163
msgid "Need support? Please use the comment function on codecanyon."
msgstr ""

#: admin/options-init.php:168 wordpress-print-posts/admin/options-init.php:168
msgid "General"
msgstr ""

#: admin/options-init.php:176 admin/options-init.php:279
#: admin/options-init.php:751 admin/options-init.php:943
#: wordpress-print-posts/admin/options-init.php:176
#: wordpress-print-posts/admin/options-init.php:279
#: wordpress-print-posts/admin/options-init.php:743
#: wordpress-print-posts/admin/options-init.php:935
msgid "Enable"
msgstr ""

#: admin/options-init.php:177 wordpress-print-posts/admin/options-init.php:177
msgid "Enable Print Posts to use the options below"
msgstr ""

#: admin/options-init.php:183 wordpress-print-posts/admin/options-init.php:183
msgid "Enable PDF"
msgstr ""

#: admin/options-init.php:189 wordpress-print-posts/admin/options-init.php:189
msgid "Enable Word"
msgstr ""

#: admin/options-init.php:195 wordpress-print-posts/admin/options-init.php:195
msgid "Enable Print"
msgstr ""

#: admin/options-init.php:201 wordpress-print-posts/admin/options-init.php:201
msgid "Icon position"
msgstr ""

#: admin/options-init.php:202 wordpress-print-posts/admin/options-init.php:202
msgid "Choose the position of the icons on the post page."
msgstr ""

#: admin/options-init.php:204 wordpress-print-posts/admin/options-init.php:204
msgid "None (for Sidebar or custom Code)"
msgstr ""

#: admin/options-init.php:205 wordpress-print-posts/admin/options-init.php:205
msgid "Before Content"
msgstr ""

#: admin/options-init.php:206 wordpress-print-posts/admin/options-init.php:206
msgid "After Content"
msgstr ""

#: admin/options-init.php:213 wordpress-print-posts/admin/options-init.php:213
msgid "Icon Size"
msgstr ""

#: admin/options-init.php:214 wordpress-print-posts/admin/options-init.php:214
msgid "Choose the icon size."
msgstr ""

#: admin/options-init.php:216 wordpress-print-posts/admin/options-init.php:216
msgid "Large"
msgstr ""

#: admin/options-init.php:217 wordpress-print-posts/admin/options-init.php:217
msgid "2x larger"
msgstr ""

#: admin/options-init.php:218 wordpress-print-posts/admin/options-init.php:218
msgid "3x larger"
msgstr ""

#: admin/options-init.php:219 wordpress-print-posts/admin/options-init.php:219
msgid "4x larger"
msgstr ""

#: admin/options-init.php:220 wordpress-print-posts/admin/options-init.php:220
msgid "5x larger"
msgstr ""

#: admin/options-init.php:228 wordpress-print-posts/admin/options-init.php:228
msgid "Icon Display"
msgstr ""

#: admin/options-init.php:229 wordpress-print-posts/admin/options-init.php:229
msgid "Choose how the icons should appear."
msgstr ""

#: admin/options-init.php:231 wordpress-print-posts/admin/options-init.php:231
msgid "Horizontal"
msgstr ""

#: admin/options-init.php:232 wordpress-print-posts/admin/options-init.php:232
msgid "Vertical"
msgstr ""

#: admin/options-init.php:242 wordpress-print-posts/admin/options-init.php:242
msgid "Exclude Post Categories"
msgstr ""

#: admin/options-init.php:243 wordpress-print-posts/admin/options-init.php:243
msgid "Which post categories should be excluded by the catalog mode."
msgstr ""

#: admin/options-init.php:248 wordpress-print-posts/admin/options-init.php:248
msgid "Revert Categories Exclusion"
msgstr ""

#: admin/options-init.php:249 admin/options-init.php:265
#: wordpress-print-posts/admin/options-init.php:249
#: wordpress-print-posts/admin/options-init.php:265
msgid "Instead of exclusion it will include."
msgstr ""

#: admin/options-init.php:258 wordpress-print-posts/admin/options-init.php:258
msgid "Exclude Posts"
msgstr ""

#: admin/options-init.php:259 wordpress-print-posts/admin/options-init.php:259
msgid "Which posts should be excluded by the catalog mode."
msgstr ""

#: admin/options-init.php:264 wordpress-print-posts/admin/options-init.php:264
msgid "Revert Posts Exclusion"
msgstr ""

#: admin/options-init.php:271 wordpress-print-posts/admin/options-init.php:271
msgid "Header"
msgstr ""

#: admin/options-init.php:280 wordpress-print-posts/admin/options-init.php:280
msgid "Enable header"
msgstr ""

#: admin/options-init.php:286 wordpress-print-posts/admin/options-init.php:286
msgid "Header background color"
msgstr ""

#: admin/options-init.php:294 wordpress-print-posts/admin/options-init.php:294
msgid "Header text color"
msgstr ""

#: admin/options-init.php:302 wordpress-print-posts/admin/options-init.php:302
msgid "Header Layout"
msgstr ""

#: admin/options-init.php:305 admin/options-init.php:779
#: wordpress-print-posts/admin/options-init.php:305
#: wordpress-print-posts/admin/options-init.php:771
msgid "1/1"
msgstr ""

#: admin/options-init.php:306 admin/options-init.php:780
#: wordpress-print-posts/admin/options-init.php:306
#: wordpress-print-posts/admin/options-init.php:772
msgid "1/2 + 1/2"
msgstr ""

#: admin/options-init.php:307 admin/options-init.php:781
#: wordpress-print-posts/admin/options-init.php:307
#: wordpress-print-posts/admin/options-init.php:773
msgid "1/3 + 1/3 + 1/3"
msgstr ""

#: admin/options-init.php:314 wordpress-print-posts/admin/options-init.php:314
msgid "Header Margin"
msgstr ""

#: admin/options-init.php:323 wordpress-print-posts/admin/options-init.php:323
msgid "Header Height"
msgstr ""

#: admin/options-init.php:332 admin/options-init.php:806
#: wordpress-print-posts/admin/options-init.php:332
#: wordpress-print-posts/admin/options-init.php:798
msgid "Vertical Align"
msgstr ""

#: admin/options-init.php:335 admin/options-init.php:809
#: wordpress-print-posts/admin/options-init.php:335
#: wordpress-print-posts/admin/options-init.php:801
msgid "Top"
msgstr ""

#: admin/options-init.php:336 admin/options-init.php:810
#: wordpress-print-posts/admin/options-init.php:336
#: wordpress-print-posts/admin/options-init.php:802
msgid "Middle"
msgstr ""

#: admin/options-init.php:337 admin/options-init.php:811
#: wordpress-print-posts/admin/options-init.php:337
#: wordpress-print-posts/admin/options-init.php:803
msgid "Bottom"
msgstr ""

#: admin/options-init.php:344 wordpress-print-posts/admin/options-init.php:344
msgid "Top Left Header"
msgstr ""

#: admin/options-init.php:347 admin/options-init.php:383
#: admin/options-init.php:419 admin/options-init.php:821
#: admin/options-init.php:857 admin/options-init.php:893
#: wordpress-print-posts/admin/options-init.php:347
#: wordpress-print-posts/admin/options-init.php:383
#: wordpress-print-posts/admin/options-init.php:419
#: wordpress-print-posts/admin/options-init.php:813
#: wordpress-print-posts/admin/options-init.php:849
#: wordpress-print-posts/admin/options-init.php:885
msgid "None"
msgstr ""

#: admin/options-init.php:348 admin/options-init.php:384
#: admin/options-init.php:420 admin/options-init.php:822
#: admin/options-init.php:858 admin/options-init.php:894
#: wordpress-print-posts/admin/options-init.php:348
#: wordpress-print-posts/admin/options-init.php:384
#: wordpress-print-posts/admin/options-init.php:420
#: wordpress-print-posts/admin/options-init.php:814
#: wordpress-print-posts/admin/options-init.php:850
#: wordpress-print-posts/admin/options-init.php:886
msgid "Blog information"
msgstr ""

#: admin/options-init.php:349 admin/options-init.php:385
#: admin/options-init.php:421 admin/options-init.php:823
#: admin/options-init.php:859 admin/options-init.php:895
#: wordpress-print-posts/admin/options-init.php:349
#: wordpress-print-posts/admin/options-init.php:385
#: wordpress-print-posts/admin/options-init.php:421
#: wordpress-print-posts/admin/options-init.php:815
#: wordpress-print-posts/admin/options-init.php:851
#: wordpress-print-posts/admin/options-init.php:887
msgid "Custom text"
msgstr ""

#: admin/options-init.php:350 admin/options-init.php:386
#: admin/options-init.php:422 admin/options-init.php:824
#: admin/options-init.php:860 admin/options-init.php:896
#: wordpress-print-posts/admin/options-init.php:350
#: wordpress-print-posts/admin/options-init.php:386
#: wordpress-print-posts/admin/options-init.php:422
#: wordpress-print-posts/admin/options-init.php:816
#: wordpress-print-posts/admin/options-init.php:852
#: wordpress-print-posts/admin/options-init.php:888
msgid "Pagenumber"
msgstr ""

#: admin/options-init.php:351 admin/options-init.php:387
#: admin/options-init.php:423 admin/options-init.php:825
#: admin/options-init.php:861 admin/options-init.php:897
#: wordpress-print-posts/admin/options-init.php:351
#: wordpress-print-posts/admin/options-init.php:387
#: wordpress-print-posts/admin/options-init.php:423
#: wordpress-print-posts/admin/options-init.php:817
#: wordpress-print-posts/admin/options-init.php:853
#: wordpress-print-posts/admin/options-init.php:889
msgid "Post info"
msgstr ""

#: admin/options-init.php:352 admin/options-init.php:388
#: admin/options-init.php:424 admin/options-init.php:826
#: admin/options-init.php:862 admin/options-init.php:898
#: wordpress-print-posts/admin/options-init.php:352
#: wordpress-print-posts/admin/options-init.php:388
#: wordpress-print-posts/admin/options-init.php:424
#: wordpress-print-posts/admin/options-init.php:818
#: wordpress-print-posts/admin/options-init.php:854
#: wordpress-print-posts/admin/options-init.php:890
msgid "Image"
msgstr ""

#: admin/options-init.php:353 admin/options-init.php:389
#: admin/options-init.php:425 admin/options-init.php:827
#: admin/options-init.php:863 admin/options-init.php:899
#: wordpress-print-posts/admin/options-init.php:353
#: wordpress-print-posts/admin/options-init.php:389
#: wordpress-print-posts/admin/options-init.php:425
#: wordpress-print-posts/admin/options-init.php:819
#: wordpress-print-posts/admin/options-init.php:855
#: wordpress-print-posts/admin/options-init.php:891
msgid "Export Information"
msgstr ""

#: admin/options-init.php:354 admin/options-init.php:390
#: admin/options-init.php:426 admin/options-init.php:828
#: admin/options-init.php:864 admin/options-init.php:900
#: wordpress-print-posts/admin/options-init.php:354
#: wordpress-print-posts/admin/options-init.php:390
#: wordpress-print-posts/admin/options-init.php:426
#: wordpress-print-posts/admin/options-init.php:820
#: wordpress-print-posts/admin/options-init.php:856
#: wordpress-print-posts/admin/options-init.php:892
msgid "QR-Code"
msgstr ""

#: admin/options-init.php:361 wordpress-print-posts/admin/options-init.php:361
msgid "Top Left Header Text"
msgstr ""

#: admin/options-init.php:371 wordpress-print-posts/admin/options-init.php:371
msgid "Top Left Header Image"
msgstr ""

#: admin/options-init.php:380 wordpress-print-posts/admin/options-init.php:380
msgid "Top Middle Header"
msgstr ""

#: admin/options-init.php:397 wordpress-print-posts/admin/options-init.php:397
msgid "Top Middle Header Text"
msgstr ""

#: admin/options-init.php:407 wordpress-print-posts/admin/options-init.php:407
msgid "Top Middle Header Image"
msgstr ""

#: admin/options-init.php:416 wordpress-print-posts/admin/options-init.php:416
msgid "Top Right Header"
msgstr ""

#: admin/options-init.php:433 wordpress-print-posts/admin/options-init.php:433
msgid "Top Right Header Text"
msgstr ""

#: admin/options-init.php:443 wordpress-print-posts/admin/options-init.php:443
msgid "Top Right Header Image"
msgstr ""

#: admin/options-init.php:452 wordpress-print-posts/admin/options-init.php:452
msgid "Text after Header"
msgstr ""

#: admin/options-init.php:461 wordpress-print-posts/admin/options-init.php:461
msgid "Layout"
msgstr ""

#: admin/options-init.php:468 wordpress-print-posts/admin/options-init.php:468
msgid "Select Layout"
msgstr ""

#: admin/options-init.php:499 wordpress-print-posts/admin/options-init.php:499
msgid "Background color"
msgstr ""

#: admin/options-init.php:506 wordpress-print-posts/admin/options-init.php:506
msgid "Text Color"
msgstr ""

#: admin/options-init.php:513 wordpress-print-posts/admin/options-init.php:513
msgid "Link Color"
msgstr ""

#: admin/options-init.php:520 wordpress-print-posts/admin/options-init.php:520
msgid "Text Align"
msgstr ""

#: admin/options-init.php:522 admin/options-init.php:575
#: wordpress-print-posts/admin/options-init.php:522
#: wordpress-print-posts/admin/options-init.php:575
msgid "Left"
msgstr ""

#: admin/options-init.php:523 admin/options-init.php:576
#: wordpress-print-posts/admin/options-init.php:523
#: wordpress-print-posts/admin/options-init.php:576
msgid "Center"
msgstr ""

#: admin/options-init.php:524 admin/options-init.php:577
#: wordpress-print-posts/admin/options-init.php:524
#: wordpress-print-posts/admin/options-init.php:577
msgid "Right"
msgstr ""

#: admin/options-init.php:531 wordpress-print-posts/admin/options-init.php:531
msgid "Default Font"
msgstr ""

#: admin/options-init.php:533 admin/options-init.php:586
#: wordpress-print-posts/admin/options-init.php:533
#: wordpress-print-posts/admin/options-init.php:586
msgid "Sans"
msgstr ""

#: admin/options-init.php:534 admin/options-init.php:587
#: wordpress-print-posts/admin/options-init.php:534
#: wordpress-print-posts/admin/options-init.php:587
msgid "Serif"
msgstr ""

#: admin/options-init.php:535 admin/options-init.php:588
#: wordpress-print-posts/admin/options-init.php:535
#: wordpress-print-posts/admin/options-init.php:588
msgid "Mono"
msgstr ""

#: admin/options-init.php:536 admin/options-init.php:589
#: wordpress-print-posts/admin/options-init.php:536
#: wordpress-print-posts/admin/options-init.php:589
msgid "Droid Sans"
msgstr ""

#: admin/options-init.php:537 admin/options-init.php:590
#: wordpress-print-posts/admin/options-init.php:537
#: wordpress-print-posts/admin/options-init.php:590
msgid "Droid Serif"
msgstr ""

#: admin/options-init.php:538 admin/options-init.php:591
#: wordpress-print-posts/admin/options-init.php:538
#: wordpress-print-posts/admin/options-init.php:591
msgid "Lato"
msgstr ""

#: admin/options-init.php:539 admin/options-init.php:592
#: wordpress-print-posts/admin/options-init.php:539
#: wordpress-print-posts/admin/options-init.php:592
msgid "Lora"
msgstr ""

#: admin/options-init.php:540 admin/options-init.php:593
#: wordpress-print-posts/admin/options-init.php:540
#: wordpress-print-posts/admin/options-init.php:593
msgid "Merriweather"
msgstr ""

#: admin/options-init.php:541 admin/options-init.php:594
#: wordpress-print-posts/admin/options-init.php:541
#: wordpress-print-posts/admin/options-init.php:594
msgid "Montserrat"
msgstr ""

#: admin/options-init.php:542 admin/options-init.php:595
#: wordpress-print-posts/admin/options-init.php:542
#: wordpress-print-posts/admin/options-init.php:595
msgid "Open sans"
msgstr ""

#: admin/options-init.php:543 admin/options-init.php:596
#: wordpress-print-posts/admin/options-init.php:543
#: wordpress-print-posts/admin/options-init.php:596
msgid "Open Sans Condensed"
msgstr ""

#: admin/options-init.php:544 admin/options-init.php:597
#: wordpress-print-posts/admin/options-init.php:544
#: wordpress-print-posts/admin/options-init.php:597
msgid "Oswald"
msgstr ""

#: admin/options-init.php:545 admin/options-init.php:598
#: wordpress-print-posts/admin/options-init.php:545
#: wordpress-print-posts/admin/options-init.php:598
msgid "PT Sans"
msgstr ""

#: admin/options-init.php:546 admin/options-init.php:599
#: wordpress-print-posts/admin/options-init.php:546
#: wordpress-print-posts/admin/options-init.php:599
msgid "Source Sans Pro"
msgstr ""

#: admin/options-init.php:547 admin/options-init.php:600
#: wordpress-print-posts/admin/options-init.php:547
#: wordpress-print-posts/admin/options-init.php:600
msgid "Slabo"
msgstr ""

#: admin/options-init.php:548 admin/options-init.php:601
#: wordpress-print-posts/admin/options-init.php:548
#: wordpress-print-posts/admin/options-init.php:601
msgid "Raleway"
msgstr ""

#: admin/options-init.php:555 wordpress-print-posts/admin/options-init.php:555
msgid "Default font size"
msgstr ""

#: admin/options-init.php:564 wordpress-print-posts/admin/options-init.php:564
msgid "Default line height"
msgstr ""

#: admin/options-init.php:573 wordpress-print-posts/admin/options-init.php:573
msgid "Heading Align"
msgstr ""

#: admin/options-init.php:584 wordpress-print-posts/admin/options-init.php:584
msgid "Heading Font"
msgstr ""

#: admin/options-init.php:608 wordpress-print-posts/admin/options-init.php:608
msgid "Heading font size"
msgstr ""

#: admin/options-init.php:617 wordpress-print-posts/admin/options-init.php:617
msgid "Headings line height"
msgstr ""

#: admin/options-init.php:632 wordpress-print-posts/admin/options-init.php:632
msgid "Show Image"
msgstr ""

#: admin/options-init.php:638 wordpress-print-posts/admin/options-init.php:638
msgid "Post Image Size"
msgstr ""

#: admin/options-init.php:648 wordpress-print-posts/admin/options-init.php:648
msgid "Show Title"
msgstr ""

#: admin/options-init.php:654 wordpress-print-posts/admin/options-init.php:654
msgid "Show Excerpt"
msgstr ""

#: admin/options-init.php:660 wordpress-print-posts/admin/options-init.php:660
msgid "Strip Short Description Images?"
msgstr ""

#: admin/options-init.php:667 wordpress-print-posts/admin/options-init.php:667
msgid "Show Meta Free Text"
msgstr ""

#: admin/options-init.php:673 wordpress-print-posts/admin/options-init.php:673
msgid "Meta Free Text"
msgstr ""

#: admin/options-init.php:682 wordpress-print-posts/admin/options-init.php:682
msgid "Show Author"
msgstr ""

#: admin/options-init.php:688 wordpress-print-posts/admin/options-init.php:688
msgid "Show Date"
msgstr ""

#: admin/options-init.php:694 wordpress-print-posts/admin/options-init.php:694
msgid "Show Categories"
msgstr ""

#: admin/options-init.php:700 wordpress-print-posts/admin/options-init.php:700
msgid "Show Tags"
msgstr ""

#: admin/options-init.php:706 wordpress-print-posts/admin/options-init.php:706
msgid "Show QR-Code"
msgstr ""

#: admin/options-init.php:712 wordpress-print-posts/admin/options-init.php:712
msgid "Show Description"
msgstr ""

#: admin/options-init.php:718 wordpress-print-posts/admin/options-init.php:718
msgid "Strip Description Images?"
msgstr ""

#: admin/options-init.php:725
msgid "Visual Composer Support"
msgstr ""

#: admin/options-init.php:736 wordpress-print-posts/admin/options-init.php:728
msgid "Data to show"
msgstr ""

#: admin/options-init.php:743 wordpress-print-posts/admin/options-init.php:735
msgid "Footer"
msgstr ""

#: admin/options-init.php:752 wordpress-print-posts/admin/options-init.php:744
msgid "Enable footer"
msgstr ""

#: admin/options-init.php:759 wordpress-print-posts/admin/options-init.php:751
msgid "Footer background color"
msgstr ""

#: admin/options-init.php:768 wordpress-print-posts/admin/options-init.php:760
msgid "Footer text color"
msgstr ""

#: admin/options-init.php:776 wordpress-print-posts/admin/options-init.php:768
msgid "Footer Layout"
msgstr ""

#: admin/options-init.php:788 wordpress-print-posts/admin/options-init.php:780
msgid "Footer Margin"
msgstr ""

#: admin/options-init.php:797 wordpress-print-posts/admin/options-init.php:789
msgid "Footer Height"
msgstr ""

#: admin/options-init.php:818 wordpress-print-posts/admin/options-init.php:810
msgid "Top Left Footer"
msgstr ""

#: admin/options-init.php:835 wordpress-print-posts/admin/options-init.php:827
msgid "Top Left Footer Text"
msgstr ""

#: admin/options-init.php:845 wordpress-print-posts/admin/options-init.php:837
msgid "Top Left Footer Image"
msgstr ""

#: admin/options-init.php:854 wordpress-print-posts/admin/options-init.php:846
msgid "Top Middle Footer"
msgstr ""

#: admin/options-init.php:871 wordpress-print-posts/admin/options-init.php:863
msgid "Top Middle Footer Text"
msgstr ""

#: admin/options-init.php:881 wordpress-print-posts/admin/options-init.php:873
msgid "Top Middle Footer Image"
msgstr ""

#: admin/options-init.php:890 wordpress-print-posts/admin/options-init.php:882
msgid "Top Right Footer"
msgstr ""

#: admin/options-init.php:907 wordpress-print-posts/admin/options-init.php:899
msgid "Top Right Footer Text"
msgstr ""

#: admin/options-init.php:917 wordpress-print-posts/admin/options-init.php:909
msgid "Top Right Footer Image"
msgstr ""

#: admin/options-init.php:926 wordpress-print-posts/admin/options-init.php:918
msgid "Text before Footer"
msgstr ""

#: admin/options-init.php:935 wordpress-print-posts/admin/options-init.php:927
msgid "Limit Access"
msgstr ""

#: admin/options-init.php:944 wordpress-print-posts/admin/options-init.php:936
msgid "Enable the limit access. This will activate the below settings."
msgstr ""

#: admin/options-init.php:950 wordpress-print-posts/admin/options-init.php:942
msgid "User Role"
msgstr ""

#: admin/options-init.php:951 wordpress-print-posts/admin/options-init.php:943
msgid ""
"Select a custom user Role (Default is: administrator) who can use this "
"plugin."
msgstr ""

#: admin/options-init.php:959 wordpress-print-posts/admin/options-init.php:951
msgid "Advanced settings"
msgstr ""

#: admin/options-init.php:960 wordpress-print-posts/admin/options-init.php:952
msgid "Custom stylesheet / javascript."
msgstr ""

#: admin/options-init.php:967 wordpress-print-posts/admin/options-init.php:959
msgid "Enable Debug Mode"
msgstr ""

#: admin/options-init.php:968 wordpress-print-posts/admin/options-init.php:960
msgid "This stops creating the PDF and shows the plain HTML."
msgstr ""

#: admin/options-init.php:982 wordpress-print-posts/admin/options-init.php:967
msgid "Custom CSS"
msgstr ""

#: admin/options-init.php:983 wordpress-print-posts/admin/options-init.php:968
msgid "Add some stylesheet if you want."
msgstr ""

#: admin/options-init.php:989 wordpress-print-posts/admin/options-init.php:974
msgid "Custom JS"
msgstr ""

#: admin/options-init.php:990 wordpress-print-posts/admin/options-init.php:975
msgid "Add some javascript if you want."
msgstr ""

#: public/class-wordpress-print-posts-public.php:441
msgid "Category:"
msgid_plural "Categories:"
msgstr[0] ""
msgstr[1] ""

#: public/class-wordpress-print-posts-public.php:442
msgid "Tag:"
msgid_plural "Tags:"
msgstr[0] ""
msgstr[1] ""

#: public/class-wordpress-print-posts-public.php:981
msgid "Page:"
msgstr ""

#: public/class-wordpress-print-posts-public.php:1036
#: public/class-wordpress-print-posts-public.php:1099
msgid "Posted on "
msgstr ""

#: public/class-wordpress-print-posts-public.php:1039
#: public/class-wordpress-print-posts-public.php:1102
msgid " by "
msgstr ""

#: public/class-wordpress-print-posts-public.php:1199
msgid "There are no comments yet."
msgstr ""

#: public/class-wordpress-print-posts-public.php:1203
#, php-format
msgid "%s comment for %s"
msgid_plural "%s comments for %s"
msgstr[0] ""
msgstr[1] ""

#: public/class-wordpress-print-posts-public.php:1206
msgid "Comments"
msgstr ""

#: public/class-wordpress-print-posts-widget.php:16
msgid "This will show print links to current post / page."
msgstr ""

#: public/class-wordpress-print-posts-widget.php:19
msgid "Print Posts / Pages"
msgstr ""

#: public/class-wordpress-print-posts-widget.php:126
msgid "Title"
msgstr ""

#: public/class-wordpress-print-posts-widget.php:127
msgid "Text Before Links"
msgstr ""

#. Name of the plugin
msgid "WordPress Print Posts"
msgstr ""

#. Description of the plugin
msgid ""
"Give your visitors the option to create a PDF or Word-File from your Posts."
msgstr ""

#. URI of the plugin
msgid "http://wordpress.db-dzine.de"
msgstr ""

#. Author of the plugin
msgid "DB-Dzine"
msgstr ""

#. Author URI of the plugin
msgid "http://www.db-dzine.de"
msgstr ""
